@media all and (max-width: 1600px) {

#about-block {margin-top: -15px;}

}



@media all and (max-width: 1200px) {

.navbar-right {  margin-right: 0;}

.navbar-nav > li > a {  margin: 0 0 0 25px;}

}



@media all and (max-width: 1170px) {

.panel-row-style-container.container.panel-row-style, 
.container.panel-widget-style {
    padding-left: 15px;
    padding-right: 15px;}

.single-post .sidebar-width,
.single-post .col-lg-9 {padding: 0 15px;}


}




@media all and (max-width: 1024px) {

.navbar-nav > li > a {  margin: 0 0 0 15px;}

#logo a { 
	background-size: 100%; 
	width: 100%; 
	max-width: 321px;}

#blog-block .sow-carousel-title a.sow-carousel-next {  right: -50px;}
    
#blog-block .sow-carousel-title a.sow-carousel-previous { left: -50px;}

#blog-block .sow-carousel-title a.sow-carousel-next, 
#blog-block .sow-carousel-title a.sow-carousel-previous {
    width: 40px;
    height: 40px;
    background-size: 100% !important;}

#tss_warppper { width: 73% !important;}

.comment-text {  width: 85%;}

.date-box span{  margin:0 10px 0 0!important;}

}



@media all and (max-width: 950px) {

.navbar-nav > li > a {  
	margin: 0 0 0 10px; 
	font-size: 13px;}

}



@media all and (max-width: 800px) {

.so-widget-sow-image-sow-image-3f547a15eaaa .sow-image-container .so-widget-image {
    margin: auto;}

}



@media all and (max-width: 768px) {

/*
.about-row .col-lg-2.col-sm-2.col-md-2,
#about-block .col-lg-2.col-sm-2.col-md-2,
#services-block .col-lg-2.col-sm-2.col-md-2 {display: none;}*/


#tss_warppper { width: 100% !important;}

#tss_warppper { width: 62% !important;}

.panel-row-style {padding: 70px 20px!important;}

.date-box { font-size: 17px;}

#logo {margin-top: 30px;}

.home #content { margin-top: 10px;}

.tp-caption.medium_text {left:135px!important;}

}




@media all and (max-width: 767px) {

.navbar-toggle {
    position: absolute;
    right: 0;
    z-index: 9999;
 	margin-top: 15px;}

.sub-menu {
    padding: 0;
    z-index: 999;
    top: 55px;}


.sub-menu  a {
    -webkit-transition: all 0s ease !important;
    -moz-transition: all 0s ease !important;
    -ms-transition: all 0s ease !important;
    -o-transition: all 0s ease !important;
    transition: all 0s ease !important;}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;}

.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
    border: none;}

.nav > .current-menu-item > a::before, .nav > li > a:hover::before {
    content: none;}

.nav > li > a {padding: 11px 0;}

.nav > li > a:hover,
.nav > .current-menu-item > a {
    color: #fff !important;
    font-weight: bold;}

#contact-block .info {   padding-top: 0;}

#social .container.panel-widget-style {padding: 0!important;}


.sow-carousel-wrapper ul.sow-carousel-items {
    height: auto!important;}


.sow-carousel-items {margin: 0!important;}

#about-block .sow-carousel-wrapper { padding: 0 30px 25px;}

/*#about-block .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item,
#about-block .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
        text-align: center;}*/

#blog-block .sow-carousel-wrapper { margin-bottom: 0;}

#service-orange-border .container > .panel-grid-cell,
.bio { padding: 45px;}

#service-orange-border > div, 
.single-team .panel-row-style-container .panel-grid-cell:first-child .so-panel {
    border-bottom: 1px solid #f26524;}

.bio h1 { margin-bottom: 30px;}

/*
header#header { position: relative;}*/

.simple-theme.wp-posts-carousel .wp-posts-carousel-desc::before {left: 0; top: -14px;}

.simple-theme.wp-posts-carousel .wp-posts-carousel-desc { padding: 30px 0 10px 0 !important;}

.simple-theme.wp-posts-carousel .wp-posts-carousel-desc em { max-width: 60%;}

.simple-theme.wp-posts-carousel .owl-dots { margin-top: 0;}

.team-row .siteorigin-widget-tinymce { max-width: 100%;}

.team-row img {
    max-width: 100%;
    height: auto;}

.panel-row-style { padding:20px!important;}

#logo {margin-top: 20px;}

.gravatar img {width: 100%; height: auto;}

.gravatar {padding-left: 0;}

.comment-text {  width: 83.5%;}

#about-block .container.panel-widget-style {padding-top:0px;}

.tp-caption.medium_text span::after, 
.tp-caption.medium_text span::before { margin: 0 20px;}

}



@media all and (max-width: 480px) {

.panel-row-style {  padding: 10px !important;}

.team-row  {  padding: 20px 0;}  

.compact-theme.wp-posts-carousel .wp-posts-carousel-created-date {
    font-size: 15px!important;}

footer {padding: 40px 0;}

#pgc-4-social-0 {display: none;}

h6 {font-size: 14px!important;}

#logo { margin-bottom: 0;}

#about-block .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
    font-size: 18px;
    padding-left: 10px;
    margin-top: 0;}

.about-row.panel-widget-style {padding: 10px!important;}

.single-post .post h1 {
    margin-bottom: 30px;
    font-size: 27px;}

#show h4 {   font-size: 12px;}

.tp-caption.medium_text span::after, 
.tp-caption.medium_text span::before {content:none;}


.tp-caption.medium_text {    left: 150px!important;}
}






@media all and (max-width: 320px) {

#tss_testimonial::after,
#tss_testimonial::before { content: none;}

#tss_warppper { width: 100% !important;}

#about-block, #testimonials, #team-block, #pl-4 .panel-grid-cell .so-panel { margin-bottom: 0;}

#services-block h6 {font-size: 15px!important;  }

.totop {display: none!important;}

#service-orange-border .container > .panel-grid-cell,
.bio { padding: 15px;}

}